libgalago-gtk 0.5.0-2ubuntu1 source package in Ubuntu

Changelog

libgalago-gtk (0.5.0-2ubuntu1) natty; urgency=low

  * libgalago-gtk.pc.in: don't substitute cflags/ldflags for other
    libraries into the .pc file, use Requires.private instead.  Fixes
    build failure of all packages depending on libgalago-gtk, because
    multiarch means the glib headers have moved.  LP: #749216.
 -- Steve Langasek <email address hidden>   Sun, 10 Apr 2011 04:38:42 +0000

Upload details

Uploaded by:
Steve Langasek
Uploaded to:
Natty
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
misc
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libgalago-gtk_0.5.0.orig.tar.gz 507.6 KiB 38313b663d098e987bf544783e67156edddc9e2bacd11f229ca6b2e6cc4ec47f
libgalago-gtk_0.5.0-2ubuntu1.diff.gz 2.5 KiB 431748f148ebf59991bc20cc7f689b7ef020e21ba0dc1a812e2c854c1beec27d
libgalago-gtk_0.5.0-2ubuntu1.dsc 1.9 KiB ab7a8611e07e6a5a16ef73545de57067388664586d456f8f7c8800daacb73120

Available diffs

View changes file

Binary packages built by this source

libgalago-gtk-dev: No summary available for libgalago-gtk-dev in ubuntu precise.

No description available for libgalago-gtk-dev in ubuntu precise.

libgalago-gtk1: No summary available for libgalago-gtk1 in ubuntu precise.

No description available for libgalago-gtk1 in ubuntu precise.